<div class="sample-webpage">
  <div class="hero-banner">
    <img
      class="pexels-paul-ijsendoorn-33041"
      src="pexels-paul-ijsendoorn-33041.png"
    />
    <div class="color-overlay"></div>
  </div>
  <div class="banner-text-align-left">
    <div
      class="you-can-use-this-section-to-narrate-a-short-description-for-the-title-or-page"
    >
      You can use this section to narrate a short description for the title or
      page.
    </div>
    <div class="replace-this-with-your-title">Replace This With Your Title</div>
  </div>
  <div class="get-started-button">
    <div class="base">
      <div class="text">Get started</div>
    </div>
  </div>
  <div class="gallery-background"></div>
  <div class="rectangle-1"></div>
  <div class="gallery">
    <div class="section-title">GALLERY</div>
    <div
      class="lorem-ipsum-dolor-sit-amet-consectetur-adipiscing-elit-sed-do-eiusmod-tempor-incididunt-ut-labore-et-dolore-magna-aliqua-ut-enim-ad-minim-veniam"
    >
      Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
      tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
      veniam.
    </div>
  </div>
  <div class="contact-us-background"></div>
  <div class="contact-us-image">
    <img class="pexels-alex-fu-2479178-1" src="pexels-alex-fu-2479178-1.png" />
    <div class="color-overlay2"></div>
  </div>
  <div class="contact-us">
    <div class="section-title2">CONTACT US</div>
    <div
      class="lorem-ipsum-dolor-sit-amet-consectetur-adipiscing-elit-sed-do-eiusmod-tempor-incididunt-ut-labore-et-dolore-magna-aliqua-ut-enim-ad-minim-veniam2"
    >
      Lorem ipsum dolor sit amet, consectetur adipiscing elit
    </div>
  </div>
  <div class="name">
    <div class="container"></div>
    <div class="placeholder">John Doe</div>
    <div class="label-text">Name</div>
  </div>
  <div class="email-address">
    <div class="container"></div>
    <div class="placeholder">john.doe@mail.com</div>
    <div class="label-text">Email Address</div>
  </div>
  <div class="message">
    <div class="container2"></div>
    <div class="placeholder"></div>
    <div class="label-text">Message</div>
  </div>
  <div class="submit-button">
    <div class="base">
      <div class="text">Submit</div>
    </div>
  </div>
  <div class="footer">
    <div class="container3"></div>
    <div class="_2023-all-rights-reserved">2023 | All rights reserved.</div>
  </div>
  <div class="contact-us2">
    <div class="section-title3">ALBUM 1</div>
    <div
      class="lorem-ipsum-dolor-sit-amet-consectetur-adipiscing-elit-sed-do-eiusmod-tempor-incididunt-ut-labore-et-dolore-magna-aliqua-ut-enim-ad-minim-veniam3"
    >
      Lorem ipsum dolor sit amet, consectetur adipiscing elit
    </div>
  </div>
  <div class="rectangle-2"></div>
  <div class="contact-us3">
    <div class="section-title3">ALBUM 2</div>
    <div
      class="lorem-ipsum-dolor-sit-amet-consectetur-adipiscing-elit-sed-do-eiusmod-tempor-incididunt-ut-labore-et-dolore-magna-aliqua-ut-enim-ad-minim-veniam3"
    >
      Lorem ipsum dolor sit amet, consectetur adipiscing elit
    </div>
  </div>
  <div class="rectangle-3"></div>
  <div class="contact-us4">
    <div class="section-title3">ALBUM 3</div>
    <div
      class="lorem-ipsum-dolor-sit-amet-consectetur-adipiscing-elit-sed-do-eiusmod-tempor-incididunt-ut-labore-et-dolore-magna-aliqua-ut-enim-ad-minim-veniam3"
    >
      Lorem ipsum dolor sit amet, consectetur adipiscing elit
    </div>
  </div>
  <div class="album-1-component">
    <div class="carousel-a">
      <div class="carousel-1">
        <img
          class="_1-pexels-irina-iriser-13034013"
          src="_1-pexels-irina-iriser-13034013.png"
        />
      </div>
      <div class="carousel-2">
        <img
          class="_2-pexels-irina-iriser-1408221"
          src="_2-pexels-irina-iriser-1408221.png"
        />
      </div>
      <div class="carousel-3">
        <img class="_3-pexels-tobi-675764" src="_3-pexels-tobi-675764.png" />
      </div>
    </div>
    <svg
      class="button-left"
      width="61"
      height="61"
      viewBox="0 0 61 61"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <g filter="url(#filter0_d_203_39)">
        <path
          d="M33 23L24 31.5L33 40"
          stroke="white"
          stroke-width="7"
          stroke-linecap="square"
        />
      </g>
      <defs>
        <filter
          id="filter0_d_203_39"
          x="0"
          y="0"
          width="69"
          height="69"
          filterUnits="userSpaceOnUse"
          color-interpolation-filters="sRGB"
        >
          <feFlood flood-opacity="0" result="BackgroundImageFix" />
          <feColorMatrix
            in="SourceAlpha"
            type="matrix"
            values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"
            result="hardAlpha"
          />
          <feOffset dx="4" dy="4" />
          <feGaussianBlur stdDeviation="2" />
          <feComposite in2="hardAlpha" operator="out" />
          <feColorMatrix
            type="matrix"
            values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.25 0"
          />
          <feBlend
            mode="normal"
            in2="BackgroundImageFix"
            result="effect1_dropShadow_203_39"
          />
          <feBlend
            mode="normal"
            in="SourceGraphic"
            in2="effect1_dropShadow_203_39"
            result="shape"
          />
        </filter>
      </defs>
    </svg>

    <svg
      class="button-right"
      width="61"
      height="61"
      viewBox="0 0 61 61"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <g filter="url(#filter0_d_203_41)">
        <path
          d="M28 23L37 31.5L28 40"
          stroke="white"
          stroke-width="7"
          stroke-linecap="square"
        />
      </g>
      <defs>
        <filter
          id="filter0_d_203_41"
          x="0"
          y="0"
          width="69"
          height="69"
          filterUnits="userSpaceOnUse"
          color-interpolation-filters="sRGB"
        >
          <feFlood flood-opacity="0" result="BackgroundImageFix" />
          <feColorMatrix
            in="SourceAlpha"
            type="matrix"
            values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"
            result="hardAlpha"
          />
          <feOffset dx="4" dy="4" />
          <feGaussianBlur stdDeviation="2" />
          <feComposite in2="hardAlpha" operator="out" />
          <feColorMatrix
            type="matrix"
            values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.25 0"
          />
          <feBlend
            mode="normal"
            in2="BackgroundImageFix"
            result="effect1_dropShadow_203_41"
          />
          <feBlend
            mode="normal"
            in="SourceGraphic"
            in2="effect1_dropShadow_203_41"
            result="shape"
          />
        </filter>
      </defs>
    </svg>

    <div class="indicators">
      <div class="ellipse-1"></div>
      <div class="ellipse-2"></div>
      <div class="ellipse-3"></div>
    </div>
  </div>
  <div class="album-2-component">
    <div class="carousel-b">
      <div class="carousel-1">
        <img
          class="pexels-johannes-plenio-1103970"
          src="pexels-johannes-plenio-1103970.png"
        />
      </div>
      <div class="carousel-2">
        <img
          class="pexels-jean-frenna-1045113"
          src="pexels-jean-frenna-1045113.png"
        />
      </div>
      <div class="carousel-3">
        <img
          class="pexels-roberto-shumski-1903702"
          src="pexels-roberto-shumski-1903702.png"
        />
      </div>
    </div>
    <svg
      class="button-left2"
      width="61"
      height="61"
      viewBox="0 0 61 61"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <g filter="url(#filter0_d_203_78)">
        <path
          d="M33 23L24 31.5L33 40"
          stroke="white"
          stroke-width="7"
          stroke-linecap="square"
        />
      </g>
      <defs>
        <filter
          id="filter0_d_203_78"
          x="0"
          y="0"
          width="69"
          height="69"
          filterUnits="userSpaceOnUse"
          color-interpolation-filters="sRGB"
        >
          <feFlood flood-opacity="0" result="BackgroundImageFix" />
          <feColorMatrix
            in="SourceAlpha"
            type="matrix"
            values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"
            result="hardAlpha"
          />
          <feOffset dx="4" dy="4" />
          <feGaussianBlur stdDeviation="2" />
          <feComposite in2="hardAlpha" operator="out" />
          <feColorMatrix
            type="matrix"
            values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.25 0"
          />
          <feBlend
            mode="normal"
            in2="BackgroundImageFix"
            result="effect1_dropShadow_203_78"
          />
          <feBlend
            mode="normal"
            in="SourceGraphic"
            in2="effect1_dropShadow_203_78"
            result="shape"
          />
        </filter>
      </defs>
    </svg>

    <svg
      class="button-right2"
      width="61"
      height="61"
      viewBox="0 0 61 61"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <g filter="url(#filter0_d_203_80)">
        <path
          d="M28 23L37 31.5L28 40"
          stroke="white"
          stroke-width="7"
          stroke-linecap="square"
        />
      </g>
      <defs>
        <filter
          id="filter0_d_203_80"
          x="0"
          y="0"
          width="69"
          height="69"
          filterUnits="userSpaceOnUse"
          color-interpolation-filters="sRGB"
        >
          <feFlood flood-opacity="0" result="BackgroundImageFix" />
          <feColorMatrix
            in="SourceAlpha"
            type="matrix"
            values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"
            result="hardAlpha"
          />
          <feOffset dx="4" dy="4" />
          <feGaussianBlur stdDeviation="2" />
          <feComposite in2="hardAlpha" operator="out" />
          <feColorMatrix
            type="matrix"
            values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.25 0"
          />
          <feBlend
            mode="normal"
            in2="BackgroundImageFix"
            result="effect1_dropShadow_203_80"
          />
          <feBlend
            mode="normal"
            in="SourceGraphic"
            in2="effect1_dropShadow_203_80"
            result="shape"
          />
        </filter>
      </defs>
    </svg>

    <div class="indicators">
      <div class="ellipse-1"></div>
      <div class="ellipse-2"></div>
      <div class="ellipse-3"></div>
    </div>
  </div>
  <div class="nav-bar">
    <div class="container4"></div>
    <div class="home">HOME</div>
    <div class="gallery2">GALLERY</div>
    <div class="contact">CONTACT</div>
    <img class="logo" src="logo.png" />
  </div>
</div>
